#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.19.2
visibility:           public
id:                   servant-server-0.19.2-FZPrXQgra0y5hpZoSVbaFc
key:                  servant-server-0.19.2-FZPrXQgra0y5hpZoSVbaFc
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  46578edb9c4385a916a634147df5b786
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-server-0.19.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-server-0.19.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-server
hs-libraries:         HSservant-server-0.19.2-FZPrXQgra0y5hpZoSVbaFc
depends:
    base-4.15.1.0 base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu
    base64-bytestring-1.2.1.0-G6W17DcCk4f3XkCnSpiXOF
    bytestring-0.10.12.1 constraints-0.13.4-Cyy88RnI7fBLmfq6ddyvKE
    containers-0.6.4.1 exceptions-0.10.4 filepath-1.4.2.1
    http-api-data-0.5-Hi7MInliUCx4UWir27rTPD
    http-media-0.8.0.0-IXywZKHDnXv9FfmQVfaJhQ
    http-types-0.12.3-5y3KF1RTAdoCIKUoZYikjR
    monad-control-1.0.3.1-3tB3n5NVXPrH0iMKDP6ATC mtl-2.2.2
    network-3.1.2.7-2XXJjcz0IvlHZvXDc3Kqfu
    network-uri-2.6.4.2-KJuo4hzZ72P8j85XcY60hJ
    resourcet-1.2.6-GJf5hjMI7msKPY0nUVobW5
    servant-0.19.1-IwPnm8Qp9zm8mDOvZrWyYU
    sop-core-0.5.0.2-3jnDWqiXqcyAzV81XsfWbk
    string-conversions-0.4.0.1-3sUOv4ohkmZ87pdT2RZ6oZ
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-88SLnzNA89kISHjzo925WS
    wai-3.2.3-EjrtOBjvq302JriVcL31BJ
    wai-app-static-3.1.7.4-ETPBtgl3VVnIDQsPNVqxfb
    word8-0.1.3-AazxEC5xyKiELvx3OUlEW

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

